<?xml version="1.0" encoding="UTF-16" ?><strings>
<String ID="1" Value="Az alkalmazás bezárása." />
<String ID="2" Value="Visszatérés az előző menühöz." />
<String ID="3" Value="&amp;Kilépés" />
<String ID="4" Value="&amp;Vissza" />
<String ID="6" Value="A kért műveletet nem sikerült elvégezni.  Ellenőrizze, hogy a program elindításához használt CD továbbra is benne van-e a számítógépben." />
<String ID="7" Value="A kért információ az interneten található.  Folytatja?" />
<String ID="8" Value="Kilép az Indítópultból?" />
<String ID="1014" Value="Fő|Köszönjük, hogy HP-terméket vásárolt!|Az új HP eszköz telepítéséhez megkezdéséhez kattintson a Telepítés gombra.|Üdvözöljük!|Válasszon az alábbi gombok közül a további lehetőségek megtekintéséhez." />
<String ID="1017" Value="&amp;Telepítés" />
<String ID="1018" Value="Kezdje el a szükséges összetevők telepítését, és élvezze az új HP LaserJet M1005 MFP használatát." />
<String ID="1019" Value="&amp;Súgó||||" />
<String ID="1020" Value="A terméktámogatás és a dokumentáció elérése." />
<String ID="1033" Value="&amp;További szoftverek telepítése" />
<String ID="1034" Value="A kiegészítő szoftverek telepítésével hozza ki a legtöbbet a HP-termékekből." />
<String ID="1035" Value="&amp;Hozzáadás/javítás" />
<String ID="1036" Value="A számítógépre telepített szoftver segítségével gyorsan frissítheti a HP LaserJet M1005 MFP készüléket." />
<String ID="1037" Value="&amp;Eltávolítás|teszt1|teszt2||" />
<String ID="1038" Value="A  HP LaserJet M1005 MFP készülék számítógépre telepített összetevőinek teljes vagy részleges eltávolítása." />
<String ID="1043" Value="&amp;Teljes telepítés" />
<String ID="1044" Value="A készülékhez készített teljes szoftvercsomag telepítése." />
<String ID="1053" Value="HP Document &amp;Viewer" />
<String ID="1054" Value="A készülék összes funkciójának kihasználásához szükséges összes eszköz." />
<String ID="1055" Value="HP Image &amp;Zone" />
<String ID="1056" Value="A digitális fényképezéshez készített sokoldalú alkalmazás, amely fejlett szerkesztési funkciókat tartalmaz." />
<String ID="1057" Value="HP Image Zone &amp;Express" />
<String ID="1058" Value="Egyszerű fényképkezelő program, mely lehetővé teszi a fényképek megtekintését, szerkesztését és kinyomtatását." />
<String ID="1059" Value="HP &amp;kiterjesztett lehetőségek" />
<String ID="1060" Value="Olyan szoftver, mellyel segíthet a HP-nak." />
<String ID="1061" Value="HP képkezelő &amp;eszközök funkciói" />
<String ID="1062" Value="A készülék összes funkciójának kihasználásához szükséges összes eszköz." />
<String ID="1063" Value="HP &amp;Szolgáltatóközpont és képkezelést támogató eszközök" />
<String ID="1064" Value="Olyan szoftverek, melyek egyszerűbbé teszik a szoftverek frissítését és a HP-termékek használatát." />
<String ID="1065" Value="Terméktámogatási &amp;webhely" />
<String ID="1066" Value="Gyorsan elérhetők az online támogatási oldalak, a szoftverfrissítések, a gyakori kérdések és más anyagok" />
<String ID="1067" Value="&amp;Felhasználói kézikönyv" />
<String ID="1068" Value="A HP LaserJet M1005 készülék telepítését és használatát ismertető teljes dokumentáció" />
<String ID="1069" Value="Telepítési &amp;megjegyzések" />
<String ID="1070" Value="Telepítési súgó" />
<String ID="1071" Value="&amp;Felhasználói kézikönyv" />
<String ID="1072" Value="A HP LaserJet M1005 készülék telepítését és használatát ismertető teljes dokumentáció" />
<String ID="1073" Value="Terméktámogatási &amp;webhely" />
<String ID="1074" Value="Gyorsan elérhetők az online támogatási oldalak, a szoftverfrissítések, a gyakori kérdések és más anyagok" /></strings>

